p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1200px;z-index:1;}
#Text1 {display:block;overflow:hidden;position:absolute;left:292px;top:168px;z-index:2;}
#Text1Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:440px;height:1099px;}
#Text1Alpha {position:absolute;left:0px;top:0px;width:425px;height:884px;padding-bottom:200px;background-color:#99ffb2;opacity:0.5;filter:alpha(opacity=45);}
#Text1Inner {position:relative;padding-bottom:200px;width:425px;height:885px;}
#Text36 {display:block;overflow:hidden;position:absolute;left:355px;top:79px;z-index:3;}
#Text36Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:316px;height:89px;}
#Text36Alpha {position:absolute;left:0px;top:0px;width:271px;height:44px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;background-color:#b2ffc5;opacity:0.5;filter:alpha(opacity=45);}
#Text36Inner {position:relative;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:271px;height:45px;}
#GAchtergrond {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#GBedrijf {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Gonder {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#Text2 {display:block;position:absolute;left:801px;top:994px;width:51px;height:41px;z-index:8;}
#Webobj2 {display:block;overflow:hidden;position:absolute;left:142px;top:5px;width:751px;height:511px;z-index:9;}
